/* CSS Document */
.body{
	margin: 0px;
	padding: 0px;

}
.lft_bg{
	background-image: url(images/lft_bg.jpg);
	background-repeat: repeat-y;

}
.rgt_bg{
	background-image: url(images/rgt_bg.jpg);
	background-repeat: repeat-y;

}
.bg_txt{
	background-image: url(images/bg_txt.jpg);
	background-repeat: repeat-y;

}
.contact_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;


}
.small_hdg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	line-height: 24px;


}
.bg_gallery{
	background-image: url(images/bg_gallery.jpg);
	background-repeat: repeat-y;



}
.link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;

}
.link:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;

}
.txt_filed{
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}
.small_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;

}
.bank_bg{
	background-image: url(images/bank%20copy.jpg);
	background-repeat: no-repeat;
}
.bank_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.white_boldtxt{
}
.sitemap_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.sitemap_txt:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #e40000;
	text-decoration: underline;
}
.sitemap_lft{
	background-image: url(images/sitemap_rgt.jpg);
	background-repeat: repeat-y;
}
.sitemap_rgt{
	background-image: url(images/sitemap_rgt_cool_img.jpg);
	background-repeat: repeat-y;
}
.sitemap_links{
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.sitemap_links:hover{
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #878787;
	text-decoration: none;
}
.sitemap_sublinks{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #606060;
	text-decoration: none;
	line-height: 22px;
}
.sitemap_sublinks:hover{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.sitemap_products_links{
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #606060;
	text-decoration: none;
}
.sugarcane{
	background-image: url(images/sugarcane_machine_big_img.jpg);
	background-repeat: no-repeat;
}
.content_txt_2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.coconut_bg{
	background-image: url(images/coconut_machine_big_img.jpg);
	background-repeat: no-repeat;
}
.kulfi_bg{
	background-image: url(images/kulfi_big_img.jpg);
	background-repeat: no-repeat;
}
.sweet_bg{
	background-image: url(images/sweetcorn_machine_big_img.jpg);
	background-repeat: no-repeat;
}
.popcorn_bg{
	background-image: url(images/popcorn_machine_big_img.jpg);
	background-repeat: no-repeat;
}
.soda_bg{
	background-image: url(images/soda-splash-machine_big_img.jpg);
	background-repeat: no-repeat;
}
.sugarcanday_bg{
	background-image: url(images/sugarcanday-machine_big_img.jpg);
	background-repeat: no-repeat;
}
.chocolate_bg{
	background-image: url(images/chocolate-fountain-machine_big_img.jpg);
	background-repeat: no-repeat;
}
.hot_bg{
	background-image: url(images/hotdog-roller-machine_big_img.jpg);
	background-repeat: no-repeat;
}
.orange_bg{
	background-image: url(images/orangce-juicer-machine_big_img.jpg);
	background-repeat: no-repeat;
}
.dount_bg{
	background-image: url(images/dount_big_img.jpg);
	background-repeat: no-repeat;
}
.duplicate_bg{
	background-image: url(images/duplicate_big_img.jpg);
	background-repeat: no-repeat;
}
.wighthight_bg{
	background-image: url(images/wight&hight_big_img.jpg);
	background-repeat: no-repeat;
}
.printing_bg{
	background-image: url(images/printing_big_img.jpg);
	background-repeat: no-repeat;
}
.stamp_bg{
	background-image: url(images/stamp_big_img.jpg);
	background-repeat: no-repeat;
}
.temporary_bg{
	background-image: url(images/tempory_tattoos_kiosk_big_img.jpg);
	background-repeat: no-repeat;
}
.nailart_bg{
	background-image: url(images/nailart_big_img.jpg);
	background-repeat: no-repeat;
}
.storagewater_bg{
	background-image: url(images/storagewater_big_img1.jpg);
	background-repeat: no-repeat;
}
.sugarcane-equipment_bg_2page{
	background-image: url(images/sugarcane_catlouge_images/sugarcane-equipment_bg_2page.jpg);
	background-repeat: no-repeat;
}
.cane-crusher_bg2page{
	background-image: url(images/sugarcane_catlouge_images/cane-crusher_bg2page.jpg);
	background-repeat: no-repeat;
}
.Sugar-cane-juice-_bg_4page{
	background-image: url(images/sugarcane_catlouge_images/Sugar-cane-juice-_bg_4page.jpg);
	background-repeat: no-repeat;
}
.Domestic-sugar-cane_bg_6page{
	background-image: url(images/sugarcane_catlouge_images/Domestic-sugar-cane_bg_6page.jpg);
	background-repeat: no-repeat;
}
.Sugar-cane-juice-cart_6page{
	background-image: url(images/sugarcane_catlouge_images/Sugar-cane-juice-cart_6page.jpg);
	background-repeat: no-repeat;
}
.cane-juicer-machine_7page{
	background-image: url(images/sugarcane_catlouge_images/cane-juicer-machine_7page.jpg);
	background-repeat: no-repeat;
}
.Sugar-cane-juicer_7page{
	background-image: url(images/sugarcane_catlouge_images/Sugar-cane-juicer_7page.jpg);
	background-repeat: no-repeat;
}
.sweetcorn-mobile{
	background-image: url(images/sweetcorn_catlouge_images/sweetcorn-mobile.jpg);
	background-repeat: no-repeat;
}
.corn-making{
	background-image: url(images/sweetcorn_catlouge_images/corn-making.jpg);
	background-repeat: no-repeat;
}
.sweetcorn_bg{
	background-image: url(images/sweetcorn_catlouge_images/sweetcorn_bg.jpg);
	background-repeat: repeat-x;
}
.corn-maker{
	background-image: url(images/sweetcorn_catlouge_images/corn-maker.jpg);
	background-repeat: no-repeat;
}
.corn-machine-in-india{
	background-image: url(images/sweetcorn_catlouge_images/corn-machine-in-india.jpg);
	background-repeat: no-repeat;
}
.Sweet-corn-equipment{
	background-image: url(images/sweetcorn_catlouge_images/Sweet-corn-equipment.jpg);
	background-repeat: no-repeat;
}
.Corn-machine-buy{
	background-image: url(images/sweetcorn_catlouge_images/Corn-machine-buy.jpg);
	background-repeat: no-repeat;
}
.Corn-retail-machine{
	background-image: url(images/sweetcorn_catlouge_images/Corn-retail-machine.jpg);
	background-repeat: no-repeat;
}
.Corn-machines{
	background-image: url(images/sweetcorn_catlouge_images/Corn-machine-U.S.A.jpg);
	background-repeat: no-repeat;
}
.sweetcorn_bg1{
	background-image: url(images/sweetcorn_catlouge_images/sweetcorn_bg1.jpg);
	background-repeat: repeat-x;
}
.Domestic-sweetcorn-cooking{
	background-image: url(images/sweetcorn_catlouge_images/Domestic-sweetcorn-cooking.jpg);
	background-repeat: no-repeat;
}
.Domestic-sweetcorn-kiosk{
	background-image: url(images/sweetcorn_catlouge_images/Domestic-sweetcorn-kiosk.jpg);
	background-repeat: no-repeat;
}
.Corn-machine-India{
	background-image: url(images/sweetcorn_catlouge_images/Corn-machine-India.jpg);
	background-repeat: no-repeat;
}
.corn-machine_bg{
	background-image: url(images/sweetcorn_catlouge_images/corn-machine_bg.jpg);
	background-repeat: repeat-x;
}
.corn-club_bg{
	background-image: url(images/sweetcorn_catlouge_images/corn-club_bg.jpg);
	background-repeat: repeat-x;
}
.corn_bg{
	background-image: url(images/sweetcorn_catlouge_images/corn_bg.jpg);
	background-repeat: repeat-x;
}
.sweetcorn-cart-machine{
	background-image: url(images/sweetcorn_catlouge_images/sweetcorn-cart-machine.jpg);
	background-repeat: no-repeat;
}
.Sumos-sweetcorn-steamer{
	background-image: url(images/sweetcorn_catlouge_images/Sumo%E2%80%99s-sweetcorn-steamer.jpg);
	background-repeat: no-repeat;
}
.sweetcorn-machine{
}
.corn-club-sweetcorn-machine{
	background-image: url(images/sweetcorn_catlouge_images/corn-club-sweetcorn-machine.jpg);
	background-repeat: repeat-x;
}
.Sumos-sweetcorn-cart{
	background-image: url(images/sweetcorn_catlouge_images/Sumos-sweetcorn-cart.jpg);
	background-repeat: no-repeat;
}
.Sweet-Corn-Cob{
	background-image: url(images/sweetcorn_catlouge_images/Sweet-Corn-Cob.jpg);
	background-repeat: no-repeat;
}
.hot-air-popcorn-makers_bg{
	background-image: url(images/popcorn_catlouge_images/hot-air-popcorn-makers_bg.jpg);
	background-repeat: no-repeat;
}
.popper-popcorn{
	background-image: url(images/popcorn_catlouge_images/popper-popcorn.jpg);
	background-repeat: no-repeat;
}
.commercial-popcorn_bg{
	background-image: url(images/popcorn_catlouge_images/commercial-popcorn_bg.jpg);
	background-repeat: no-repeat;
}
.steam-popcorncorn_bg{
	background-image: url(images/popcorn_catlouge_images/steam-popcorncorn_bg.jpg);
	background-repeat: no-repeat;
}
.popcorn-supplies_bg{
	background-image: url(images/popcorn_catlouge_images/popcorn-supplies_bg.jpg);
	background-repeat: no-repeat;
}
.corns-popper_bg{
	background-image: url(images/popcorn_catlouge_images/corns-popper_bg.jpg);
	background-repeat: no-repeat;
}
.salted-popcorn-calories_bg{
	background-image: url(images/popcorn_catlouge_images/salted-popcorn-calories_bg.jpg);
	background-repeat: no-repeat;
}
.coconut-maker-machine{
	background-image: url(images/coconut_catlougeimages/coconut-maker-machine.jpg);
	background-repeat: no-repeat;
}
.coconut-juice-machine{
	background-image: url(images/coconut_catlougeimages/coconut-juice-machine.jpg);
	background-repeat: no-repeat;
}
.coconut-crushing-machine{
	background-image: url(images/coconut_catlougeimages/coconut-crushing-machine.jpg);
	background-repeat: no-repeat;
}
.white_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
	line-height: 18px;
}
.coconut-machines{
	background-image: url(images/coconut_catlougeimages/coconut-machines.jpg);
	background-repeat: no-repeat;
}
.coconut-crusher-machife_bg{
	background-image: url(images/coconut_catlougeimages/coconut-crusher-machife_bg.jpg);
	background-repeat: no-repeat;
}
.Kulfi-freezer_bg{
	background-image: url(images/kulfi_catlouge_images/Kulfi-freezer_bg.jpg);
	background-repeat: no-repeat;
}
.kulfi-from-India_bg{
	background-image: url(images/kulfi_catlouge_images/kulfi-from-India_bg.jpg);
	background-repeat: no-repeat;
}
.kulfi_bg{
	background-image: url(images/kulfi_catlouge_images/kulfi_bg.jpg);
	background-repeat: no-repeat;
}
.make-kulfi_bg{
	background-image: url(images/kulfi_catlouge_images/make-kulfi_bg.jpg);
	background-repeat: no-repeat;
}
.kulfi-flavors_bg{
	background-image: url(images/kulfi_catlouge_images/kulfi-flavors_bg.jpg);
	background-repeat: no-repeat;
}
.mango-kulfi-ice-cream_bg{
	background-image: url(images/kulfi_catlouge_images/mango-kulfi-ice-cream_bg.jpg);
	background-repeat: no-repeat;
}
.kulfi-machine-bg{
	background-image: url(images/kulfi_catlouge_images/kulfi-machine-bg.jpg);
	background-repeat: no-repeat;
}
.soda-coolers_bg{
	background-image: url(images/soda_catlouge_images/soda-coolers_bg.jpg);
	background-repeat: no-repeat;
}
.soda-machine-distributors_bg{
	background-image: url(images/soda_catlouge_images/soda-machine-distributors_bg.jpg);
	background-repeat: no-repeat;
}
.soda-equipment_bg{
	background-image: url(images/soda_catlouge_images/soda-equipment_bg.jpg);
	background-repeat: no-repeat;
}
.sodaa_bg{
	background-image: url(images/soda_catlouge_images/sodaa_bg.jpg);
	background-repeat: no-repeat;
}
.soda_bg1{
	background-image: url(images/soda_catlouge_images/soda_bg1.jpg);
	background-repeat: no-repeat;
}
.lemon-soda-machine_bg{
	background-image: url(images/soda_catlouge_images/lemon-soda-machine_bg.jpg);
	background-repeat: no-repeat;
}
.vending-soda-machine_bg{
	background-image: url(images/soda_catlouge_images/vending-soda-machine_bg.jpg);
	background-repeat: no-repeat;
}

.Candyfloss_bg{
	background-image: url(images/sugar-candy_catlouge_images/Candyfloss_bg.jpg);
	background-repeat: no-repeat;
}
.candyfloss-equipment_bg{
	background-image: url(images/sugar-candy_catlouge_images/candyfloss-equipment_bg.jpg);
	background-repeat: no-repeat;
}
.sugarcany-kiosk_bg{
	background-image: url(images/sugar-candy_catlouge_images/sugarcany-kiosk_bg.jpg);
	background-repeat: no-repeat;
}
.sugarcandy-maker_bg{
	background-image: url(images/sugar-candy_catlouge_images/sugarcandy-maker_bg.jpg);
	background-repeat: no-repeat;
}
.Sugarcandy_bg{
	background-image: url(images/sugar-candy_catlouge_images/Sugarcandy_bg.jpg);
	background-repeat: no-repeat;
}
.ice-maker_bg{
	background-image: url(images/icegoal-catlouge_images/ice-maker_bg.jpg);
	background-repeat: no-repeat;
}
.ice-cube-maker_bg{
	background-image: url(images/icegoal-catlouge_images/ice-cube-maker_bg.jpg);
	background-repeat: no-repeat;
}
.ice-machine_bg{
	background-image: url(images/icegoal-catlouge_images/ice-machine_bg.jpg);
	background-repeat: no-repeat;
}
.ice-flaker-machine_bg{
	background-image: url(images/icegoal-catlouge_images/ice-flaker-machine_bg.jpg);
	background-repeat: no-repeat;
}
.ice-cream-machine_bg{
	background-image: url(images/icegoal-catlouge_images/ice-cream-machine_bg.jpg);
	background-repeat: no-repeat;
}
.restaurant-ice-machine_bg{
	background-image: url(images/icegoal-catlouge_images/restaurant-ice-machine_bg.jpg);
	background-repeat: no-repeat;
}
.snowy-ice-gola_bg{
	background-image: url(images/icegoal-catlouge_images/snowy-ice-gola_bg.jpg);
	background-repeat: no-repeat;
}
.ice-goal-machine_bg{
	background-image: url(images/icegoal-catlouge_images/ice-goal-machine_bg.jpg);
	background-repeat: no-repeat;
}
.crushed-ice-machine_bg{
	background-image: url(images/icegoal-catlouge_images/crushed-ice-machine_bg.jpg);
	background-repeat: no-repeat;
}
.hotdog_bg{
	background-image: url(images/hotdog-%20catlouge_images/hotdog_bg.jpg);
	background-repeat: no-repeat;
}
.hot-dog-maker_bg{
	background-image: url(images/hotdog-%20catlouge_images/hot-dog-maker_bg.jpg);
	background-repeat: no-repeat;
}
.commercial-hot-dog-steamers_bg{
	background-image: url(images/hotdog-%20catlouge_images/commercial-hot-dog-steamers_bg.jpg);
	background-repeat: no-repeat;
}
.hotdog-bun-steamer_bg{
	background-image: url(images/hotdog-%20catlouge_images/hotdog-bun-steamer_bg.jpg);
	background-repeat: no-repeat;
}
.hot-dog-cart_bg{
	background-image: url(images/hotdog-%20catlouge_images/hot-dog-cart_bg.jpg);
	background-repeat: no-repeat;
}
.nail-care_bg{
	background-image: url(images/nail-art_catlouge_images/nail-care_bg.jpg);
	background-repeat: no-repeat;
}
.nail-fake_bg{
	background-image: url(images/nail-art_catlouge_images/nail-fake_bg.jpg);
	background-repeat: no-repeat;
}
.painting-nail-art_bg{
	background-image: url(images/nail-art_catlouge_images/painting-nail-art_bg.jpg);
	background-repeat: no-repeat;
}
.salon-nail-painter_bg{
	background-image: url(images/nail-art_catlouge_images/salon-nail-painter_bg.jpg);
	background-repeat: no-repeat;
}
.nail-design_bg{
	background-image: url(images/nail-art_catlouge_images/nail-design_bg.jpg);
	background-repeat: no-repeat;
}
.kulfi_bg12{
	background-image: url(images/kulfi_machine_big12_img.jpg);
	background-repeat: no-repeat;
}
.make-soft-ice-cream_bg{
	background-image: url(images/soft-ice%20cream_catlouge_images/make-soft-ice-cream_bg.jpg);
	background-repeat: no-repeat;
}
.ice-cream-club_bg{
	background-image: url(images/soft-ice%20cream_catlouge_images/ice-cream-club_bg.jpg);
	background-repeat: no-repeat;
}
.ice-cream-freezers_bg{
	background-image: url(images/soft-ice%20cream_catlouge_images/ice-cream-freezers_bg.jpg);
	background-repeat: no-repeat;
}
.ava-soft-ice-cream_bg{
	background-image: url(images/soft-ice%20cream_catlouge_images/ava-soft-ice-cream_bg.jpg);
	background-repeat: no-repeat;
}
.blank-keys_bg{
	background-image: url(images/keyman_catlouge_images/blank-keys_bg.jpg);
	background-repeat: no-repeat;
}
.arial_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 16px;
	text-align: justify;
}
.arial_txt1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 23px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.key-man-machine-orange_bg{
	background-image: url(images/keyman_catlouge_images/key-man-machine-orange_bg.jpg);
	background-repeat: no-repeat;
}
.duplicate-key-cost_bg{
	background-image: url(images/keyman_catlouge_images/duplicate-key-cost_bg.jpg);
	background-repeat: no-repeat;
}
.master-key_bg{
	background-image: url(images/keyman_catlouge_images/master-key_bg.jpg);
	background-repeat: no-repeat;
}
.emergency-locksmiths_bg{
	background-image: url(images/keyman_catlouge_images/emergency-locksmiths_bg.jpg);
	background-repeat: no-repeat;
}
.key-man_bg{
	background-image: url(images/keyman_catlouge_images/key-man_bg.jpg);
	background-repeat: no-repeat;
}
.weight-machine_bg{
	background-image: url(images/bodyspex_catlouge_images/weight-machine_bg.jpg);
	background-repeat: no-repeat;
}
.weight-machine_bg1{
	background-image: url(images/bodyspex_catlouge_images/weight-machine_bg1.jpg);
	background-repeat: no-repeat;
}
.body-spex-machines_bg{
	background-image: url(images/bodyspex_catlouge_images/body-spex-machines_bg.jpg);
	background-repeat: no-repeat;
}
.body-spex-machines_bg1{
	background-image: url(images/bodyspex_catlouge_images/body-spex-machines_bg1.jpg);
	background-repeat: no-repeat;
}
.body-spex-machines_bg2{
	background-image: url(images/bodyspex_catlouge_images/body-spex-machines_bg2.jpg);
	background-repeat: no-repeat;
}
.height-machine_bg{
	background-image: url(images/bodyspex_catlouge_images/height-machine_bg.jpg);
	background-repeat: no-repeat;
}
.body-spex__bg{
	background-image: url(images/bodyspex_catlouge_images/body-spex__bg.jpg);
	background-repeat: no-repeat;
}
.body-spex__bg1{
	background-image: url(images/bodyspex_catlouge_images/body-spex__bg1.jpg);
	background-repeat: no-repeat;
}
.body-spex-height-machines_bg{
	background-image: url(images/bodyspex_catlouge_images/body-spex-height-machines_bg.jpg);
	background-repeat: no-repeat;
}
.label-printing-machine_bg{
	background-image: url(images/Printos%20Kiosk_catlouge_images/label-printing-machine_bg.jpg);
	background-repeat: no-repeat;
}
.printing-machine-sales_bg{
	background-image: url(images/Printos%20Kiosk_catlouge_images/printing-machine-sales_bg.jpg);
	background-repeat: no-repeat;
}
.printing-machine-India_bg{
	background-image: url(images/Printos%20Kiosk_catlouge_images/printing-machine-India_bg.jpg);
	background-repeat: no-repeat;
}
.buy-printing-machine_bg{
	background-image: url(images/Printos%20Kiosk_catlouge_images/buy-printing-machine_bg.jpg);
	background-repeat: no-repeat;
}
.tag-printing-machines_bg{
	background-image: url(images/Printos%20Kiosk_catlouge_images/tag-printing-machines_bg.jpg);
	background-repeat: no-repeat;
}
.automatic-machine_bg{
	background-image: url(images/chocolate_catlouge_imaes/automatic-machine_bg.jpg);
	background-repeat: no-repeat;
}
.chocolate-tempering-machine_bg{
	background-image: url(images/chocolate_catlouge_imaes/chocolate-tempering-machine_bg.jpg);
	background-repeat: no-repeat;
}
.tabletop-chocolate_bg{
	background-image: url(images/chocolate_catlouge_imaes/tabletop-chocolate_bg.jpg);
	background-repeat: no-repeat;
}
.choco_bg{
	background-image: url(images/chocolate_catlouge_imaes/choco_bg.jpg);
	background-repeat: no-repeat;
}
.t-shirt-stamp-machine_bg{
	background-image: url(images/stamp_catlouge_images/t-shirt-stamp-machine_bg.jpg);
	background-repeat: no-repeat;
}
.steel-stamp-machine_bg{
	background-image: url(images/stamp_catlouge_images/steel-stamp-machine_bg.jpg);
	background-repeat: no-repeat;
}
.kingsley-stamp-machine_bg{
	background-image: url(images/stamp_catlouge_images/kingsley-stamp-machine_bg.jpg);
	background-repeat: no-repeat;
}
.rubber-stamp_bg{
	background-image: url(images/stamp_catlouge_images/rubber-stamp_bg.jpg);
	background-repeat: no-repeat;
}
.stamper-machine_bg{
	background-image: url(images/stamp_catlouge_images/stamper-machine_bg.jpg);
	background-repeat: no-repeat;
}
.machine_bg1{
	background-image: url(images/Customized_catlouge_imaes/machine_bg1.jpg);
	background-repeat: no-repeat;
}
.machine_bg2{
	background-image: url(images/Customized_catlouge_imaes/machine_bg2.jpg);
	background-repeat: no-repeat;
}
.machine_bg3{
	background-image: url(images/Customized_catlouge_imaes/machine_bg3.jpg);
	background-repeat: no-repeat;
}
.dount-machine-maker_bg{
	background-image: url(images/donut_catlouge_images/dount-machine-maker_bg.jpg);
	background-repeat: no-repeat;
}
.donut-making-machine_bg{
	background-image: url(images/donut_catlouge_images/donut-making-machine_bg.jpg);
	background-repeat: no-repeat;
}
.dount-machine-equipment_bg{
	background-image: url(images/donut_catlouge_images/dount-machine-equipment_bg.jpg);
	background-repeat: no-repeat;
}
.maker_machine_bg{
	background-image: url(images/donut_catlouge_images/maker_machine_bg.jpg);
	background-repeat: no-repeat;
}
.maker_machine_bg1{
	background-image: url(images/donut_catlouge_images/maker_machine_bg1.jpg);
	background-repeat: no-repeat;
}
.chat_img{
	background-image: url(images/coolex_chat_img.jpg);
	background-repeat: no-repeat;
}
.soft_ice_bg{
	background-image: url(images/soft-icecream-machine_big_img.jpg);
	background-repeat: no-repeat;
}
.milk_bg_img1{
	background-image: url(images/milk_big_img.jpg);
	background-repeat: no-repeat;
}
.icegola_img_bg{
	background-image: url(images/icegoal-machine_big_img.jpg);
	background-repeat: no-repeat;
}
.ctlink {
	color:#000000;
}
.foodvending_bg{
	background-image: url(images/foodvending_bg.jpg);
	background-repeat: repeat-y;
}
.juice_bg{
	background-image: url(images/juice-machine_bg.jpg);
	background-repeat: no-repeat;
}
.white_bg{
	background-image: url(images/white_bg.jpg);
	background-repeat: repeat-y;
}
.tv1{
	background-image: url(images/tv1.jpg);
	background-repeat: no-repeat;
}
.form_bg{
	background-image: url(images/form_bg.jpg);
	background-repeat: no-repeat;
}
.home_txt_bg{
	background-image: url(images/home_txt_bg.jpg);
	background-repeat: no-repeat;
}
.custmized_big_img{
	background-image: url(images/custmized_big_img.jpg);
	background-repeat: no-repeat;
}
.img{
	background-image: url(images/Customized_catlouge_imaes/softy-ice-machine.jpg);
	background-repeat: no-repeat;
}
.img2{
	background-image: url(images/Customized_catlouge_imaes/kisok-machine1.jpg);
	background-repeat: no-repeat;
}
.nav_bg{
	background-image: url(images/nav_bg.jpg);
	background-repeat: repeat-x;
}
.arial_txt_bold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 24px;
}
.order_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	line-height: 17px;
}
.order_filed_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.big_hdgg1{
	font-family: "Century Gothic";
	font-size: 22px;
	color: #000000;
	text-decoration: none;
}
.ex_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}
.ex_txt:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: underline;
}
.top_bg-111{
	background-image: url(images/new/top_bg-111.jpg);
	background-repeat: repeat-x;
}
.txt_bg{
	background-image: url(images/new/txt_bg111.jpg);
	background-repeat: no-repeat;
}
.aboutus_txt_bg{
	background-image: url(images/new/aboutus_bg.jpg);
	background-repeat: no-repeat;
}
.contact-bg111{
	background-image: url(images/new/contact_bg.jpg);
	background-repeat: no-repeat;
}
.terms_bg111{
	background-image: url(images/new/terms_bg.jpg);
	background-repeat: no-repeat;
}
.business_bg{
	background-image: url(images/new/business_bg.jpg);
	background-repeat: no-repeat;
}
.products2-hdg{
	font-family: "Arno Pro";
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.formore-txt{
	font-family: "Arno Pro";
	font-size: 35px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	line-height: 45px;
}
.pro-txt{
	font-family: "Tw Cen MT";
	font-size: 19px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
	line-height: 27px;
}
.bank-bg{
	background-image: url(images/new%20product/bank-bg.jpg);
	background-repeat: no-repeat;
}
.bank-txt{
	font-family: "Tw Cen MT";
	font-size: 17px;
	font-weight: bold;
	color: #FFFFFF;
}
.forms-bg{
	background-image: url(images/form%20images/forms-bg.jpg);
	background-repeat: repeat-y;
}
.form-txt{
	font-family: "Arno Pro";
	font-size: 28px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.form-txt1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
}
.nextpage{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.nextpage:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.pink-bg{
	background-image: url(images/pink-bg.jpg);
	background-repeat: repeat-y;
}
.twcenmt-txt{
	font-family: "Tw Cen MT";
	font-size: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-variant: normal;
	text-transform: none;
}
.small-hdg1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.new-txt-aboutus-{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	line-height: 22px;
}
.footer-link-{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.footer-link-:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.contact-new-text{
	font-family: "Myriad Pro";
	font-size: 19px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 25px;
}



.address-hdg-txt{
	font-family: "Tw Cen MT Condensed";
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
}
